<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_course_overview', language 'fi_co', version '3.2'.
 *
 * @package     block_course_overview
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['collapseall'] = 'Typistä työtilalistat';
$string['course_overview:myaddinstance'] = 'Lisää Kotisivuni -sivulle uusi Työtilat-lohko';
$string['defaultmaxcourses'] = 'Työtilojen oletusarvoinen enimmäismäärä';
$string['defaultmaxcoursesdesc'] = 'Kotisivuni -listan enimmäismäärä työtiloja, 0 näyttää kaikki työtilat';
$string['expandall'] = 'Laajenna työtilalistat';
$string['forcedefaultmaxcourses'] = 'Pakota työtilojen maksimimäärä';
$string['hiddencoursecount'] = 'Sinulla on {$a} piilotettu työtila';
$string['hiddencoursecountplural'] = 'Sinulla on {$a} piilotettua työtilaa';
$string['hiddencoursecountwithshowall'] = 'Sinulla on piilotettuja työtiloja {$a->coursecount} ({$a->showalllink})';
$string['hiddencoursecountwithshowallplural'] = 'Sinulla on piilotettuja työtiloja {$a->coursecount} ({$a->showalllink})';
$string['movecourse'] = 'Siirrä työtila: {$a}';
$string['movecoursehere'] = 'Siirrä työtila tähän';
$string['numtodisplay'] = 'Näytettävien työtilojen määrä:';
$string['pluginname'] = 'Työtilan yhteenveto';
$string['showwelcomeareadesc'] = 'Näytetäänkö tervetuloalue työtilalistan yläpuolella?';
