<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'blog', language 'fi_co', version '3.2'.
 *
 * @package     blog
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['assocdescription'] = 'Jos kirjoitat työtilasta ja/tai aktiviteettimoduuleista, valitse ne tästä.';
$string['associatewithcourse'] = 'Blogi työtilasta {$a->coursename}';
$string['associationunviewable'] = 'Muut eivät voi katsella tätä kirjoitusta kunnes se on yhdistetty työtilaan tai \'Julkaise\' -kenttää on muutettu';
$string['blogaboutthiscourse'] = 'Kirjoita tästä työtilasta blogiin';
$string['blogentriesbygroupaboutcourse'] = 'Ryhmän {$a->group} blogikirjoitukset työtilasta {$a->course}';
$string['blogscourse'] = 'Työtilan blogit';
$string['cannotviewcourseblog'] = 'Sinulla ei ole vaadittavia oikeuksia tämän työtilan blogien katseluun';
$string['cannotviewcourseorgroupblog'] = 'Sinulla ei ole vaadittavia oikeuksia tämän työtilan/ryhmän blogien katseluun';
$string['configuseblogassociations'] = 'Mahdollistaa blogikirjoitusten yhdistämisen työtiloihin ja työtilamoduuleihin.';
$string['courseblog'] = 'Työtilablogi: {$a}';
$string['courseblogdisable'] = 'Työtilablogeja ei ole sallittu';
$string['courseblogs'] = 'Käyttäjät voivat nähdä vain työtilakavereidensa blogit';
$string['deleteblogassociations_help'] = 'Jos valittu, blogikirjoitukset eivät enää ole yhdistetty tähän työtilaan tai mihinkään työtila-aktiviteetteihin tai resursseihin. Itse blogikirjoituksia ei poisteta.';
$string['groupblogentries'] = 'Ryhmän {$a->groupname} blogikirjoitukset, jotka on yhdistetty työtilaan {$a->coursename}';
$string['publishtocourse'] = 'Yhteisten työtilojen käyttäjät';
$string['publishtocourseassoc'] = 'Yhdistetyn työtilan jäsenet';
$string['publishtocourseassocparam'] = 'Työtilan {$a} jäsenet';
$string['publishtogroupassoc'] = 'Ryhmäsi jäsenet yhdistetyssä työtilassa';
$string['publishtogroupassocparam'] = 'Ryhmäsi jäsenet työtilassa {$a}';
$string['viewcourseblogs'] = 'Näytä kaikki merkinnät tälle työtilalle';
$string['viewentriesbyuseraboutcourse'] = 'Näytä kaikki käyttäjän {$a} merkinnät tästä työtilasta';
$string['viewmyentriesaboutcourse'] = 'Näytä omat merkinnät tästä työtilasta';
