<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'page', language 'fi_co', version '3.2'.
 *
 * @package     page
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['legacyfiles'] = 'Vanhojen työtilatiedostojen migraatio';
$string['modulename_help'] = 'Sivua käyttäen voit luoda työtila-alueelle alasivuja, joille voit lisätä tekstiä, kuvia, ääntä, videota, linkkejä tai vaikka upottaa koodia, esimerkiksi Google mapsista.

<strong>Sivu verrattuna</strong>

* <strong>Ohjetekstiin</strong>: Sivulle kannattaa laittaa kaikki vähänkin pidemmät ohjeet ja käytännön asiat varsinaista työtila-aluetta pidentämästä ja käyttää ohjetekstiä vain otsikointiin ja paririvisiin ohjeisiin.

* <strong>Tiedostoihin</strong>: Sivun etuna on, että se on opiskelijoille saavutettavampi esimerkiksi mobiilipäätelaitteilta, ja opettajalle helpommin muokattavissa. Voit myös halutessasi antaa Sivuun opiskelijoille muokkausoikeuden (mikä toki jo lähestyy toiminnaltaan wikiä).

* <strong>Kirjaan</strong>: Sivu on yksi kokonaisuus ja peräkkäistekstiä, joten jos haluat jakaa laajaa tai rakenteista opintomateriaalia, käytä mieluummin Kirjaa.';
